gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

# Gtk::Notebook_Helpers::MenuElem Member List

This is the complete list of members for Gtk::Notebook_Helpers::MenuElem, including all inherited members.

child_ | Gtk::Notebook_Helpers::Element | `[protected]`
Element(Widget* child, Widget* tab, Widget* menu) | Gtk::Notebook_Helpers::Element |
Element(Widget& child, Widget& tab, Widget& menu) | Gtk::Notebook_Helpers::Element |
Element(Widget& child) | Gtk::Notebook_Helpers::Element | `[explicit]`
menu_ | Gtk::Notebook_Helpers::Element | `[protected]`
MenuElem(Widget& child, Widget& menu) | Gtk::Notebook_Helpers::MenuElem |
tab_ | Gtk::Notebook_Helpers::Element | `[protected]`